Bug-Database: https://github.com/PyFPDF/fpdf2/issues
Bug-Submit: https://github.com/PyFPDF/fpdf2/issues/new
Changelog: https://github.com/PyFPDF/fpdf2/blob/master/CHANGELOG.md
Documentation: https://pyfpdf.github.io/fpdf2/
Repository-Browse: https://github.com/PyFPDF/fpdf2
Repository: https://github.com/PyFPDF/fpdf2.git
